body {
        border: 0px;
        padding: 5px 0px 40px 0px;
        margin: 0px;
        font: 13px "Trebuchet MS", Verdana, "sans serif";
        background-color: #ffe;
        background-image: url(images/bkg.png);
        
}


#container {
        width: 960px;
        position: absolute;
        top: 0px;
        left: 50%;
        padding: 0px;
        margin: 0px;
        margin-left: -480px;
        border: 0px;
}

#maincol {
        padding: 0px 50px 10px 77px;
}



#contents {
        background-image: url(images/container_bkg.png);
        background-position: center top;
        display: block;
        width: 960px;
        background-repeat: repeat-y;
        padding: 0px;
        position: absolute;
        top: 315px;
        left: 1px;
        margin: 0px;
}

#banner {
        margin: 0px;
        padding: 0px;
        border: 1px solid #315;
        width: 958px;
        height: 45px;
        text-indent: -77777px;
        position: absolute;
        background-color: #660066;
        overflow: show;
}

#mainlogo {        
        position: absolute;
        left: 35px;
        top: -40px;
}

#topmenu {
        position: absolute;
        text-indent: 0px;
        left: 750px;
        top: 2px;
}

div#menu {
        font-size: 14px;
        padding: 0px;
        border: 0px;
        background-image: url(images/menu_bkg.png);
        background-position: top left;
        width: 960px;
        height: 270px;
        position: absolute;
        left: 0px;
        top: 45px;
        overflow: show;
}

#menu a {
        letter-spacing: 3px;
        text-indent: -7777px;
        display: block;
        overflow: hidden;
        position: absolute;
}

#menu_home:link, #menu_home:visited {
        background-image: url(images/menu_home_off.png);
        width: 145px;
        height: 174px;
        left: 40px;
        top: 54px;
}

#menu_home:hover {
        background-image: url(images/menu_home_on.png);
        width: 145px;
        height: 174px;
        left: 40px;
        top: 54px;
}

#menu_facilities:link, #menu_facilities:visited {
        background-image: url(images/menu_facilities_off.png);
        width: 172px;
        height: 177px;
        left: 230px;
        top: 0px;
}

#menu_facilities:hover {
        background-image: url(images/menu_facilities_on.png);
        width: 172px;
        height: 177px;
        left: 230px;
        top: 0px;
}

#menu_toddler:link, #menu_toddler:visited {
        background-image: url(images/menu_toddler_off.png);
        width: 178px;
        height: 150px;
        left: 170px;
        top: 115px;
}

#menu_toddler:hover {
        background-image: url(images/menu_toddler_on.png);
        width: 178px;
        height: 150px;
        left: 170px;
        top: 115px;
}

#menu_news:link, #menu_news:visited {
        background-image: url(images/menu_news_off.png);
        width: 196px;
        height: 156px;
        left: 360px;
        top: 110px;
}

#menu_news:hover {
        background-image: url(images/menu_news_on.png);
        width: 196px;
        height: 156px;
        left: 360px;
        top: 110px;
}

#menu_times:link, #menu_times:visited {
        background-image: url(images/menu_times_off.png);
        width: 129px;
        height: 135px;
        left: 418px;
        top: 0px;
}

#menu_times:hover {
        background-image: url(images/menu_times_on.png);
        width: 129px;
        height: 135px;
        left: 418px;
        top: 0px;
}

#menu_groups:link, #menu_groups:visited {
        background-image: url(images/menu_groups_off.png);
        width: 224px;
        height: 209px;
        left: 508px;
        top: 0px;
}

#menu_groups:hover {
        background-image: url(images/menu_groups_on.png);
        width: 224px;
        height: 209px;
        left: 508px;
        top: 0px;
}

#menu_contact:link, #menu_contact:visited {
        background-image: url(images/menu_contact_off.png);
        width: 144px;
        height: 171px;
        left: 702px;
        top: 0px;
}

#menu_contact:hover {
        background-image: url(images/menu_contact_on.png);
        width: 144px;
        height: 171px;
        left: 702px;
        top: 0px;
}

#menu_careers:link, #menu_careers:visited {
        background-image: url(images/menu_careers_off.png);
        width: 148px;
        height: 95px;
        left: 642px;
        top: 170px;
}

#menu_careers:hover {
        background-image: url(images/menu_careers_on.png);
        width: 148px;
        height: 95px;
        left: 642px;
        top: 170px;
}

#menu_party:link, #menu_party:visited {
        background-image: url(images/menu_party_off.png);
        width: 162px;
        height: 171px;
        left: 772px;
        top: 98px;
}

#menu_party:hover {
        background-image: url(images/menu_party_on.png);
        width: 162px;
        height: 171px;
        left: 772px;
        top: 98px;
}



#footer {
        display: block;
        width: 760px;
        height: 120px;
        background-image: url(images/footer_bkg.png);
        padding: 0px 100px 60px 100px;        
}

#design {
        clear: both;
        padding: 20px 0px 0px 640px;
        font-size: 10px;
        color: #fd0;
}

#design a {
        color: #f50;
}

a.iconlink {
        display: block;
        width: 49px;
        height: 43px;
        position: absolute;
        text-indent: -77777px;
        overflow: hidden;
}

a.iconlink:link, a.iconlink:visited {
        background-image: url(images/cloud_off.png);
}

a.iconlink:hover {
        background-image: url(images/cloud_on.png);
}


#fb {
        left: 40px;
        top: 0px;
        background-image: url(images/cloud_fb_off.png);
}

#fb:hover {
        background-image: url(images/cloud_fb_on.png);
}

#twit {
        left: 80px;
        top: 0px;
        background-image: url(images/cloud_twit_off.png);
}

#twit:hover {
        background-image: url(images/cloud_twit_on.png);
}

#mail {
        left: 0px;
        top: 0px;
        background-image: url(images/cloud_mail_off.png);
}

#mail:hover {
        background-image: url(images/cloud_mail_on.png);
}

.sticklt {
        float: left;
}

.stickrt {
        float: right;
}

.topsticklt {
        position: absolute;
        left: 80px;
        top: 0px;
}

.topstickrt {
        position: absolute;
        top: 0px;
        right: 70px;
}

h1.redbanner {
        clear: both;
        width: 571px;
        height: 42px;
        background-image: url(images/redbanner.png);
        padding: 35px 120px 15px 120px;
        text-align: center;
        margin: 15px 0px 0px 0px;
        color: #eee;
        font-size: 24px;
}

h1.cloud_h1 {
        clear: both;
        width: 527px;
        background-image: url(images/cloud_h1_mid.png);
        padding: 0px 40px;
        text-align: center;
        margin: 0px 0px 0px 100px;
        color: #237;
        font-size: 20px;
}

span.cloud_h1_top {
        display: block;
        clear: both;
        width: 607px;
        height: 44px;
        background-image: url(images/cloud_h1_top.png);        
        margin: 20px 0px 0px 100px;
}

span.cloud_h1_btm {
        display: block;
        clear: both;
        width: 607px;
        height: 41px;
        background-image: url(images/cloud_h1_btm.png);        
        margin: 0px 0px 20px 100px;
}

h2 {
        color: #706;
//        color: #630;
        font-size: 15px;
        text-align: center;
        margin: 10px 100px;
}

h3.cloud_h3 {
        width: 438px;
        background-image: url(images/cloud_h3_mid.png);
        padding: 0px 80px 0px 30px;
        text-align: center;
        text-transform: uppercase;
        margin: 0px 0px 0px 100px;
        color: #300;
        font-size: 15px;
}

span.cloud_h3_top {
        display: block;
        width: 548px;
        height: 37px;
        background-image: url(images/cloud_h3_top.png);        
        margin: 20px 0px 0px 100px;
}

span.cloud_h3_btm {
        display: block;
        width: 548px;
        height: 40px;
        background-image: url(images/cloud_h3_btm.png);        
        margin: 0px 0px 20px 100px;
        float: left;
}

span.cloud_h3_monk {
        display: block;
        width: 59px;
        height: 105px;
        background-image: url(images/cloud_h3_monk.png);        
        margin: 0px 70px 0px 0px;
        float: right;
        position: relative;
        top: -50px;
}

h3, h4 {
        position: absolute;
        left: -7777px;
}

strong {
        color: #926;
        font-weight: bold;
        font-size: 15px;
}

p.stuff {
        float: left;
        padding: 5px 5px;
        margin: 5px 0px;
        color: #000;
        width: 85%;
}

p.stuff_lt {
        float: left;
        padding: 5px 5px;
        margin: 0px 0px 5px 15px;
        color: #000;
        width: 280px;
        width: 40%;
}

p.stuff_star {
        background-image: url(images/li_star.png);
        background-position: 0px 2px;
        background-repeat: no-repeat;
        float: left;
        padding: 5px 5px;
        margin: 0px 0px 5px 15px;
        color: #000;
        width: 280px;
        width: 40%;
        text-indent: 20px;
}

span.starspan {
        background-image: url(images/li_star.png);
        background-position: 0px 2px;
        background-repeat: no-repeat;
        padding: 3px 0px;
        letter-spacing: 20px;
}

h5.stuff {
        padding: 4px 10px;
        width: auto;
        color: #906;
        color: #eee;
        background-color: #906;
        font-size: 17px;
        margin: 0px 0px 15px 0px;
        border: 1px solid #906;
        border-width: 0px 0px 1px 0px;
        clear: both;
}

h6.stuff {
        color: #906;
        font-size: 14px;
        margin: 0px 0px 25px 0px;        
        clear: both;
}

hr.stuff {
        display: block;
        width: 640px;
        height: 1px;
        clear: both;
        margin: 25px 0px 25px 0px;                
        background-color: #906;
}

img.stuff_monk {
        float: right;
        margin: 0px;
}

img.stuff_lt {
        border: 1px solid #fff;
        border-color: #fff #999 #999 #fff;
        padding: 4px;
        float: left;
        margin: 0px 0px 5px 0px;
        background-color: #f0f0f0;
        background-color: #fff;
        width: 320px;
        margin: 5px 20px 10px 0px;
}

span.star {
        width: 20px;
        height: 19px;
        background-image: url(images/li_star.png);
        display: block;
        margin: 5px 0px 5px 400px;
}

div.paper_top {
        width: 700px;
        height: 33px;
        margin: 5px 0px 0px 55px;
        background-image: url(images/news_bkg_top.png);
        clear: both;
}

div.paper_btm {
        width: 700px;
        height: 33px;
        margin: 0px 0px 5px 55px;
        background-image: url(images/news_bkg_btm.png);
}


div.paper_mid {
        clear: both;
        width: 640px;
        margin: 0px 0px 0px 55px;
        padding: 5px 30px 5px 30px;
        background-image: url(images/news_bkg_mid.png);

}

div.closer {
        clear: both;
}

ul.stuff_lt {
        float: left;
        width: 250px;
        list-style: none url(images/li_star.png) inside;
        text-indent: 0px;
        padding: 5px 15px;
        margin: 0px 0px 5px 10px;
}

div.addmenu {
        width: 815px;
        background-color: #906;
        color: #ccc;
        text-align: center;
        padding: 4px 0px;
        border: 1px solid #504;
        border-width: 2px 0px;
        margin: 0px 0px 25px 0px;
}

div.addmenu a:link {
        color: #eee;
        text-decoration: none;
}

div.addmenu a:visited {
        color: #ccc;
        text-decoration: none;
}

div.addmenu a:hover {
        color: #fff;
        text-decoration: underline;
}

div.column {
        float: left;
        width: 335px;
        margin: 10px 0px 10px 30px;
        padding: 0px 0px 0px 10px;
}

div.sm_paper_top {
        width: 364px;
        height: 23px;
        margin: 5px 0px 0px 0px;
        background-image: url(images/sm_news_bkg_top.png);
        clear: both;
}

div.sm_paper_btm {
        width: 364px;
        height: 20px;
        margin: 0px 0px 5px 0px;
        background-image: url(images/sm_news_bkg_btm.png);
}


div.sm_paper_mid {
        clear: both;
        width: 304px;
        margin: 0px 0px 0px 0px;
        padding: 5px 30px 5px 30px;
        background-image: url(images/sm_news_bkg_mid.png);
}

h5.sm_stuff {
        padding: 2px 8px;
        width: 300px;
        color: #906;
        color: #eee;
        background-color: #906;
        font-size: 15px;
        margin: 0px 0px 15px 0px;
        border: 1px solid #906;
        border-width: 0px 0px 1px 0px;
        clear: both;
}

h6.sm_stuff {
        color: #805;
        font-size: 15px;
        margin: 10px 0px 15px 0px;        
        clear: both;
}


img.sm_stuff_lt {
        border: 1px solid #fff;
        border: 1px solid #907;
        border: 1px solid #dba;
//        border-color: #fff #999 #999 #fff;
        padding: 2px;
        float: left;
        margin: 0px 10px 5px 0px;
        background-color: #f0f0f0;
        background-color: #fff;
        width: 130px;
}

.float_rt {
        float: right;
}

hr.small {
        background-image: url(images/smallstar.png);
        background-repeat: repeat-x;
        background-position: left top;
        height: 20px;
        border: 0px;
        clear: both;
        margin: 15px 0px;
}

div.footmenu {
        text-align: center;
        padding: 0px 0px 10px 0px;
}

div.footmenu a {
        font-size: 15px;
}

div.footmenu a:link, div.footmenu a:visited {
        text-decoration: none;
}

div.footmenu a:hover {
        text-decoration: underline;
}

#footcopy {
        font-size: 11px;
        text-align: right;
        float: right;
}

#galdisp {
        width: 610px;
        height: 390px;
        background-color: #eee;
        overflow: hidden;
        margin: 10px 0px;
        text-align: center;
        padding: 5px;
        border: 1px solid #906;
}

#galimg {
        border: 1px solid #fff;
        border: 1px solid #907;
        border: 1px solid #dba;
        padding: 2px;
        margin: 0px 10px 5px 0px;
        background-color: #f0f0f0;
        background-color: #fff;
}

#galstrip {
        overflow: scroll;
        width: 620px;
        height: 186px;
        clear: both;
        background-color: #604;
        padding: 1px;
}

#galctrl {
        margin: 0px;
        height: 20px;
        padding: 0px 0px 20px 90px;
}

#galctrl a:link, #galctrl a:visited {
        display: block;
        width: 80px;
        height: 20px;
        float: left;
        padding: 4px 10px;
        background-color: #906;
        color: #eee;
        border: 2px solid #906;
        border-color: #b59 #504 #504 #b59;
        margin: 0px 1px;
        text-decoration: none;
        text-align: center;
        font-weight: bold;
}

#galctrl a:hover {
        display: block;
        width: 80px;
        height: 20px;
        float: left;
        padding: 4px 10px;
        background-color: #604;
        color: #bbb;
        border: 2px solid #906;
        border-width: 1px 3px 3px 1px;
        border-color: #504 #b59 #b59 #504;
        margin: 0px 1px;
        text-decoration: none;
        text-align: center;
        font-weight: bold;
}

.galicon {
        height: 80px;
        border: 1px solid #eee;
}

a.gallink {
        text-decoration: none;
}
